.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.292120,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292120,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292120,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-3.370464px;}
.ls2b{letter-spacing:-2.908320px;}
.ls2d{letter-spacing:-2.788800px;}
.ls47{letter-spacing:-1.318704px;}
.ls43{letter-spacing:-1.278864px;}
.ls46{letter-spacing:-1.270896px;}
.ls45{letter-spacing:-1.246992px;}
.ls1e{letter-spacing:-1.243008px;}
.ls9{letter-spacing:-1.215120px;}
.ls18{letter-spacing:-1.195200px;}
.ls4a{letter-spacing:-1.191216px;}
.ls4c{letter-spacing:-1.167312px;}
.ls40{letter-spacing:-1.139424px;}
.ls4{letter-spacing:-1.075680px;}
.lsf{letter-spacing:-0.752976px;}
.ls1f{letter-spacing:-0.565200px;}
.ls27{letter-spacing:-0.421200px;}
.ls13{letter-spacing:-0.410400px;}
.ls5e{letter-spacing:-0.406800px;}
.ls10{letter-spacing:-0.396000px;}
.ls70{letter-spacing:-0.389760px;}
.ls28{letter-spacing:-0.385200px;}
.ls19{letter-spacing:-0.370800px;}
.ls16{letter-spacing:-0.360000px;}
.ls4b{letter-spacing:-0.349200px;}
.ls42{letter-spacing:-0.345600px;}
.ls22{letter-spacing:-0.342000px;}
.ls68{letter-spacing:-0.327600px;}
.ls65{letter-spacing:-0.324000px;}
.ls60{letter-spacing:-0.313200px;}
.ls2a{letter-spacing:-0.309600px;}
.ls5c{letter-spacing:-0.306000px;}
.ls3c{letter-spacing:-0.298800px;}
.ls1d{letter-spacing:-0.295200px;}
.ls15{letter-spacing:-0.291600px;}
.ls58{letter-spacing:-0.288000px;}
.ls8{letter-spacing:-0.277200px;}
.ls66{letter-spacing:-0.270000px;}
.ls64{letter-spacing:-0.266400px;}
.ls41{letter-spacing:-0.262800px;}
.ls25{letter-spacing:-0.255600px;}
.ls49{letter-spacing:-0.248400px;}
.ls32{letter-spacing:-0.241200px;}
.ls44{letter-spacing:-0.230400px;}
.ls51{letter-spacing:-0.219600px;}
.ls3e{letter-spacing:-0.216000px;}
.ls12{letter-spacing:-0.208800px;}
.lsc{letter-spacing:-0.201600px;}
.ls5f{letter-spacing:-0.198000px;}
.ls14{letter-spacing:-0.194400px;}
.ls3{letter-spacing:-0.190800px;}
.lsb{letter-spacing:-0.183600px;}
.ls17{letter-spacing:-0.180000px;}
.lsd{letter-spacing:-0.176400px;}
.ls11{letter-spacing:-0.172800px;}
.ls20{letter-spacing:-0.169200px;}
.ls7{letter-spacing:-0.162000px;}
.ls1b{letter-spacing:-0.158400px;}
.ls26{letter-spacing:-0.154800px;}
.ls2{letter-spacing:-0.151200px;}
.ls6{letter-spacing:-0.147600px;}
.ls33{letter-spacing:-0.144000px;}
.ls36{letter-spacing:-0.140400px;}
.ls1c{letter-spacing:-0.136800px;}
.ls52{letter-spacing:-0.133200px;}
.ls34{letter-spacing:-0.129600px;}
.ls6c{letter-spacing:-0.128064px;}
.ls67{letter-spacing:-0.126000px;}
.ls3a{letter-spacing:-0.122400px;}
.ls6b{letter-spacing:-0.119712px;}
.lse{letter-spacing:-0.118800px;}
.ls2f{letter-spacing:-0.115200px;}
.ls6d{letter-spacing:-0.114144px;}
.ls3d{letter-spacing:-0.111600px;}
.ls4d{letter-spacing:-0.108000px;}
.ls6f{letter-spacing:-0.105792px;}
.ls6e{letter-spacing:-0.103008px;}
.ls63{letter-spacing:-0.097200px;}
.lsa{letter-spacing:-0.082800px;}
.ls21{letter-spacing:-0.075600px;}
.ls3f{letter-spacing:-0.072000px;}
.ls0{letter-spacing:-0.071712px;}
.ls5{letter-spacing:-0.057600px;}
.ls1a{letter-spacing:-0.054000px;}
.ls56{letter-spacing:-0.050400px;}
.ls24{letter-spacing:-0.046800px;}
.ls29{letter-spacing:-0.043200px;}
.ls23{letter-spacing:-0.039600px;}
.ls39{letter-spacing:-0.036000px;}
.ls5a{letter-spacing:-0.025200px;}
.ls48{letter-spacing:-0.021600px;}
.ls2e{letter-spacing:-0.018000px;}
.ls4f{letter-spacing:-0.014400px;}
.ls57{letter-spacing:-0.010800px;}
.ls1{letter-spacing:0.000000px;}
.ls4e{letter-spacing:0.007200px;}
.ls61{letter-spacing:0.010800px;}
.ls5d{letter-spacing:0.018000px;}
.ls54{letter-spacing:0.021600px;}
.ls31{letter-spacing:0.054000px;}
.ls62{letter-spacing:0.075600px;}
.ls6a{letter-spacing:0.100800px;}
.ls5b{letter-spacing:0.110880px;}
.ls69{letter-spacing:0.136800px;}
.ls30{letter-spacing:0.144000px;}
.ls50{letter-spacing:0.151200px;}
.ls59{letter-spacing:0.154800px;}
.ls53{letter-spacing:0.158400px;}
.ls38{letter-spacing:0.169200px;}
.ls55{letter-spacing:0.176400px;}
.ls37{letter-spacing:0.180000px;}
.ls35{letter-spacing:0.252000px;}
.ls3b{letter-spacing:0.277200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6a{word-spacing:-1.821600px;}
.ws3f{word-spacing:-1.645200px;}
.ws7d{word-spacing:-1.386432px;}
.ws56{word-spacing:-1.260000px;}
.ws3e{word-spacing:-1.245600px;}
.ws55{word-spacing:-1.220400px;}
.ws63{word-spacing:-1.065600px;}
.ws61{word-spacing:-0.910800px;}
.ws2f{word-spacing:-0.734400px;}
.wsd{word-spacing:-0.721104px;}
.ws10{word-spacing:-0.716400px;}
.ws62{word-spacing:-0.658800px;}
.ws5e{word-spacing:-0.576000px;}
.ws34{word-spacing:-0.550800px;}
.ws70{word-spacing:-0.417600px;}
.ws32{word-spacing:-0.388800px;}
.ws4f{word-spacing:-0.385200px;}
.ws25{word-spacing:-0.367200px;}
.ws2e{word-spacing:-0.363600px;}
.ws26{word-spacing:-0.360000px;}
.ws1a{word-spacing:-0.352800px;}
.ws3{word-spacing:-0.349200px;}
.ws44{word-spacing:-0.334656px;}
.ws22{word-spacing:-0.331200px;}
.ws8{word-spacing:-0.324000px;}
.ws5f{word-spacing:-0.291600px;}
.wsc{word-spacing:-0.288000px;}
.ws51{word-spacing:-0.282864px;}
.ws77{word-spacing:-0.280800px;}
.ws17{word-spacing:-0.278880px;}
.ws4{word-spacing:-0.259200px;}
.ws1{word-spacing:-0.255600px;}
.ws29{word-spacing:-0.252000px;}
.ws1b{word-spacing:-0.248400px;}
.ws5{word-spacing:-0.244800px;}
.ws20{word-spacing:-0.237600px;}
.wsb{word-spacing:-0.230400px;}
.ws16{word-spacing:-0.226800px;}
.ws9{word-spacing:-0.223200px;}
.ws48{word-spacing:-0.212400px;}
.wsa{word-spacing:-0.205200px;}
.ws31{word-spacing:-0.183264px;}
.ws49{word-spacing:-0.176400px;}
.ws28{word-spacing:-0.151200px;}
.ws45{word-spacing:-0.144000px;}
.ws6{word-spacing:-0.129600px;}
.ws78{word-spacing:-0.111600px;}
.ws3a{word-spacing:-0.108000px;}
.ws6c{word-spacing:-0.100800px;}
.ws4d{word-spacing:-0.097200px;}
.ws6f{word-spacing:-0.093600px;}
.ws60{word-spacing:-0.086400px;}
.ws69{word-spacing:-0.082800px;}
.ws5a{word-spacing:-0.079200px;}
.ws3c{word-spacing:-0.072000px;}
.ws53{word-spacing:-0.061200px;}
.ws52{word-spacing:-0.057600px;}
.ws15{word-spacing:-0.046800px;}
.ws18{word-spacing:-0.036000px;}
.ws7a{word-spacing:-0.028800px;}
.wse{word-spacing:-0.010800px;}
.ws71{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.003600px;}
.ws36{word-spacing:0.018000px;}
.ws7e{word-spacing:0.044544px;}
.ws7b{word-spacing:0.061248px;}
.ws57{word-spacing:0.064800px;}
.ws7c{word-spacing:0.069600px;}
.ws2{word-spacing:0.079680px;}
.ws65{word-spacing:0.082800px;}
.ws59{word-spacing:0.086400px;}
.ws35{word-spacing:0.090000px;}
.ws6b{word-spacing:0.097200px;}
.ws3d{word-spacing:0.108000px;}
.ws2b{word-spacing:0.111600px;}
.ws67{word-spacing:0.118800px;}
.ws64{word-spacing:0.122400px;}
.ws27{word-spacing:0.129600px;}
.ws68{word-spacing:0.144000px;}
.ws21{word-spacing:0.147600px;}
.ws42{word-spacing:0.154800px;}
.ws72{word-spacing:0.169200px;}
.ws54{word-spacing:0.171312px;}
.ws41{word-spacing:0.183600px;}
.ws33{word-spacing:0.187200px;}
.ws38{word-spacing:0.201600px;}
.ws5d{word-spacing:0.205200px;}
.ws1c{word-spacing:0.208800px;}
.ws39{word-spacing:0.212400px;}
.ws37{word-spacing:0.216000px;}
.ws7{word-spacing:0.219120px;}
.ws43{word-spacing:0.219600px;}
.ws5b{word-spacing:0.226800px;}
.ws76{word-spacing:0.230400px;}
.wsf{word-spacing:0.234000px;}
.ws23{word-spacing:0.241200px;}
.ws1e{word-spacing:0.247008px;}
.ws3b{word-spacing:0.248400px;}
.ws4a{word-spacing:0.250992px;}
.ws2d{word-spacing:0.252000px;}
.ws4c{word-spacing:0.255600px;}
.ws19{word-spacing:0.262800px;}
.ws13{word-spacing:0.266400px;}
.ws6e{word-spacing:0.270000px;}
.ws4b{word-spacing:0.274896px;}
.ws11{word-spacing:0.280800px;}
.ws47{word-spacing:0.282864px;}
.ws5c{word-spacing:0.291600px;}
.ws58{word-spacing:0.313200px;}
.ws50{word-spacing:0.320400px;}
.ws4e{word-spacing:0.322704px;}
.ws7f{word-spacing:0.331296px;}
.ws73{word-spacing:0.338400px;}
.ws75{word-spacing:0.342000px;}
.ws66{word-spacing:0.360000px;}
.ws14{word-spacing:0.363600px;}
.ws1d{word-spacing:0.367200px;}
.ws40{word-spacing:0.370800px;}
.ws30{word-spacing:0.381600px;}
.ws74{word-spacing:0.396000px;}
.ws79{word-spacing:0.399600px;}
.ws24{word-spacing:0.414000px;}
.ws46{word-spacing:0.417600px;}
.ws2c{word-spacing:0.457200px;}
.ws6d{word-spacing:0.478800px;}
.ws2a{word-spacing:0.493200px;}
.ws1f{word-spacing:0.637200px;}
._5{margin-left:-6.697056px;}
._2{margin-left:-4.237200px;}
._4{margin-left:-3.193200px;}
._7{margin-left:-2.095200px;}
._1{margin-left:-1.008000px;}
._3{width:1.059744px;}
._6{width:30.168000px;}
._0{width:39.293760px;}
._8{width:102.142160px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:7.680000px;}
.fs6{font-size:13.920000px;}
.fs1{font-size:27.840000px;}
.fs5{font-size:31.680000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:79.680000px;}
.y1{bottom:30.181170px;}
.y86{bottom:53.237641px;}
.y49{bottom:64.109797px;}
.y87{bottom:68.421170px;}
.y85{bottom:77.793563px;}
.y48{bottom:78.168621px;}
.y84{bottom:93.352463px;}
.y47{bottom:98.413327px;}
.y46{bottom:112.472150px;}
.y83{bottom:113.597169px;}
.y45{bottom:132.903839px;}
.y44{bottom:146.962662px;}
.y43{bottom:167.207368px;}
.y42{bottom:186.702739px;}
.y0{bottom:203.071895px;}
.y41{bottom:219.131290px;}
.y40{bottom:233.190113px;}
.y3f{bottom:247.248937px;}
.y3e{bottom:261.307760px;}
.y3d{bottom:275.366584px;}
.y3c{bottom:289.425407px;}
.y3b{bottom:308.920778px;}
.y39{bottom:343.974111px;}
.y3a{bottom:355.783523px;}
.y55{bottom:403.395603px;}
.y52{bottom:403.396072px;}
.y54{bottom:417.829797px;}
.y51{bottom:421.203915px;}
.y53{bottom:435.637641px;}
.y5a{bottom:448.759053px;}
.y50{bottom:452.319684px;}
.y59{bottom:466.379445px;}
.y4f{bottom:466.753878px;}
.y82{bottom:475.752463px;}
.y4e{bottom:481.188073px;}
.y58{bottom:497.496308px;}
.y81{bottom:498.433563px;}
.y4d{bottom:498.808465px;}
.y57{bottom:515.304151px;}
.y80{bottom:521.865404px;}
.y4c{bottom:529.924859px;}
.y7f{bottom:536.299598px;}
.y4b{bottom:544.359053px;}
.y56{bottom:546.608465px;}
.y7e{bottom:550.733792px;}
.y4a{bottom:562.166896px;}
.y7d{bottom:565.167986px;}
.y7c{bottom:584.663357px;}
.y38{bottom:592.346504px;}
.y7b{bottom:607.344457px;}
.y7a{bottom:630.025557px;}
.y1d{bottom:647.457092px;}
.y79{bottom:654.956069px;}
.y1c{bottom:662.078269px;}
.y78{bottom:670.514969px;}
.y37{bottom:681.009880px;}
.y1b{bottom:684.197016px;}
.y77{bottom:693.196069px;}
.y36{bottom:695.444075px;}
.y1a{bottom:698.631210px;}
.y76{bottom:708.004227px;}
.y35{bottom:709.878269px;}
.y19{bottom:717.938817px;}
.y75{bottom:730.685327px;}
.y34{bottom:732.184467px;}
.y33{bottom:746.618661px;}
.y5b{bottom:747.460784px;}
.y18{bottom:756.927996px;}
.y74{bottom:763.114347px;}
.y32{bottom:768.924390px;}
.y73{bottom:770.424935px;}
.y17{bottom:771.362190px;}
.y31{bottom:783.358584px;}
.y16{bottom:793.667451px;}
.y72{bottom:795.542898px;}
.y30{bottom:797.792778px;}
.y15{bottom:808.101645px;}
.y71{bottom:809.601722px;}
.y2f{bottom:820.098976px;}
.y14{bottom:822.535839px;}
.y70{bottom:823.660545px;}
.y2e{bottom:834.533171px;}
.y13{bottom:836.970033px;}
.y6f{bottom:837.719369px;}
.y6e{bottom:851.778192px;}
.y2d{bottom:856.839369px;}
.y12{bottom:859.275294px;}
.y6d{bottom:865.837016px;}
.y2c{bottom:871.273563px;}
.y11{bottom:873.709488px;}
.y6c{bottom:879.895839px;}
.y10{bottom:888.143682px;}
.y2b{bottom:893.579761px;}
.y6b{bottom:899.391210px;}
.yf{bottom:902.577876px;}
.y6a{bottom:906.701798px;}
.y2a{bottom:908.013955px;}
.ye{bottom:921.885327px;}
.y29{bottom:930.132702px;}
.y69{bottom:931.821635px;}
.y28{bottom:944.566896px;}
.y68{bottom:952.253324px;}
.yd{bottom:960.874194px;}
.y67{bottom:966.312147px;}
.y27{bottom:966.873094px;}
.yc{bottom:975.495371px;}
.y26{bottom:981.307288px;}
.y66{bottom:986.556853px;}
.yb{bottom:989.929565px;}
.y65{bottom:1000.615676px;}
.y25{bottom:1003.613018px;}
.ya{bottom:1004.363759px;}
.y24{bottom:1018.047212px;}
.y64{bottom:1020.860382px;}
.y9{bottom:1023.483759px;}
.y23{bottom:1032.481406px;}
.y63{bottom:1034.919206px;}
.y22{bottom:1054.787760px;}
.y62{bottom:1055.350894px;}
.y8{bottom:1062.660076px;}
.y21{bottom:1069.221954px;}
.y61{bottom:1075.595600px;}
.y7{bottom:1077.094271px;}
.y60{bottom:1089.654424px;}
.y20{bottom:1091.527996px;}
.y6{bottom:1091.528465px;}
.y1f{bottom:1105.962190px;}
.y5f{bottom:1109.899129px;}
.y5{bottom:1110.835916px;}
.y1e{bottom:1125.269797px;}
.y5e{bottom:1130.330818px;}
.y5d{bottom:1144.389641px;}
.y4{bottom:1149.824782px;}
.y3{bottom:1164.258976px;}
.y5c{bottom:1164.634347px;}
.y2{bottom:1178.693171px;}
.h8{height:5.614080px;}
.ha{height:10.259040px;}
.h9{height:20.518080px;}
.h3{height:26.316000px;}
.h2{height:28.963680px;}
.h4{height:29.123040px;}
.h6{height:29.680800px;}
.h5{height:59.361600px;}
.h7{height:171.049020px;}
.h1{height:945.065359px;}
.h0{height:1237.176471px;}
.w1{width:858.369281px;}
.w0{width:956.000000px;}
.x0{left:48.424837px;}
.x10{left:49.673104px;}
.xb{left:56.421183px;}
.x2{left:72.729575px;}
.x6{left:230.000791px;}
.xf{left:248.370987px;}
.x7{left:321.102124px;}
.x8{left:332.724084px;}
.x11{left:335.723144px;}
.x12{left:339.659614px;}
.xc{left:343.783536px;}
.xa{left:349.969418px;}
.x5{left:390.271535px;}
.x9{left:406.767065px;}
.x13{left:420.263611px;}
.xe{left:477.998438px;}
.x3{left:492.057261px;}
.x4{left:515.676085px;}
.xd{left:630.958438px;}
.x15{left:828.531584px;}
.x14{left:886.829176px;}
.x1{left:890.952948px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-2.876881pt;}
.ls2b{letter-spacing:-2.482415pt;}
.ls2d{letter-spacing:-2.380398pt;}
.ls47{letter-spacing:-1.125588pt;}
.ls43{letter-spacing:-1.091583pt;}
.ls46{letter-spacing:-1.084782pt;}
.ls45{letter-spacing:-1.064378pt;}
.ls1e{letter-spacing:-1.060978pt;}
.ls9{letter-spacing:-1.037174pt;}
.ls18{letter-spacing:-1.020171pt;}
.ls4a{letter-spacing:-1.016770pt;}
.ls4c{letter-spacing:-0.996367pt;}
.ls40{letter-spacing:-0.972563pt;}
.ls4{letter-spacing:-0.918154pt;}
.lsf{letter-spacing:-0.642708pt;}
.ls1f{letter-spacing:-0.482430pt;}
.ls27{letter-spacing:-0.359518pt;}
.ls13{letter-spacing:-0.350300pt;}
.ls5e{letter-spacing:-0.347227pt;}
.ls10{letter-spacing:-0.338008pt;}
.ls70{letter-spacing:-0.332682pt;}
.ls28{letter-spacing:-0.328790pt;}
.ls19{letter-spacing:-0.316499pt;}
.ls16{letter-spacing:-0.307280pt;}
.ls4b{letter-spacing:-0.298062pt;}
.ls42{letter-spacing:-0.294989pt;}
.ls22{letter-spacing:-0.291916pt;}
.ls68{letter-spacing:-0.279625pt;}
.ls65{letter-spacing:-0.276552pt;}
.ls60{letter-spacing:-0.267334pt;}
.ls2a{letter-spacing:-0.264261pt;}
.ls5c{letter-spacing:-0.261188pt;}
.ls3c{letter-spacing:-0.255043pt;}
.ls1d{letter-spacing:-0.251970pt;}
.ls15{letter-spacing:-0.248897pt;}
.ls58{letter-spacing:-0.245824pt;}
.ls8{letter-spacing:-0.236606pt;}
.ls66{letter-spacing:-0.230460pt;}
.ls64{letter-spacing:-0.227387pt;}
.ls41{letter-spacing:-0.224315pt;}
.ls25{letter-spacing:-0.218169pt;}
.ls49{letter-spacing:-0.212023pt;}
.ls32{letter-spacing:-0.205878pt;}
.ls44{letter-spacing:-0.196659pt;}
.ls51{letter-spacing:-0.187441pt;}
.ls3e{letter-spacing:-0.184368pt;}
.ls12{letter-spacing:-0.178223pt;}
.lsc{letter-spacing:-0.172077pt;}
.ls5f{letter-spacing:-0.169004pt;}
.ls14{letter-spacing:-0.165931pt;}
.ls3{letter-spacing:-0.162859pt;}
.lsb{letter-spacing:-0.156713pt;}
.ls17{letter-spacing:-0.153640pt;}
.lsd{letter-spacing:-0.150567pt;}
.ls11{letter-spacing:-0.147495pt;}
.ls20{letter-spacing:-0.144422pt;}
.ls7{letter-spacing:-0.138276pt;}
.ls1b{letter-spacing:-0.135203pt;}
.ls26{letter-spacing:-0.132131pt;}
.ls2{letter-spacing:-0.129058pt;}
.ls6{letter-spacing:-0.125985pt;}
.ls33{letter-spacing:-0.122912pt;}
.ls36{letter-spacing:-0.119839pt;}
.ls1c{letter-spacing:-0.116767pt;}
.ls52{letter-spacing:-0.113694pt;}
.ls34{letter-spacing:-0.110621pt;}
.ls6c{letter-spacing:-0.109310pt;}
.ls67{letter-spacing:-0.107548pt;}
.ls3a{letter-spacing:-0.104475pt;}
.ls6b{letter-spacing:-0.102181pt;}
.lse{letter-spacing:-0.101403pt;}
.ls2f{letter-spacing:-0.098330pt;}
.ls6d{letter-spacing:-0.097428pt;}
.ls3d{letter-spacing:-0.095257pt;}
.ls4d{letter-spacing:-0.092184pt;}
.ls6f{letter-spacing:-0.090299pt;}
.ls6e{letter-spacing:-0.087923pt;}
.ls63{letter-spacing:-0.082966pt;}
.lsa{letter-spacing:-0.070674pt;}
.ls21{letter-spacing:-0.064529pt;}
.ls3f{letter-spacing:-0.061456pt;}
.ls0{letter-spacing:-0.061210pt;}
.ls5{letter-spacing:-0.049165pt;}
.ls1a{letter-spacing:-0.046092pt;}
.ls56{letter-spacing:-0.043019pt;}
.ls24{letter-spacing:-0.039946pt;}
.ls29{letter-spacing:-0.036874pt;}
.ls23{letter-spacing:-0.033801pt;}
.ls39{letter-spacing:-0.030728pt;}
.ls5a{letter-spacing:-0.021510pt;}
.ls48{letter-spacing:-0.018437pt;}
.ls2e{letter-spacing:-0.015364pt;}
.ls4f{letter-spacing:-0.012291pt;}
.ls57{letter-spacing:-0.009218pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4e{letter-spacing:0.006146pt;}
.ls61{letter-spacing:0.009218pt;}
.ls5d{letter-spacing:0.015364pt;}
.ls54{letter-spacing:0.018437pt;}
.ls31{letter-spacing:0.046092pt;}
.ls62{letter-spacing:0.064529pt;}
.ls6a{letter-spacing:0.086038pt;}
.ls5b{letter-spacing:0.094642pt;}
.ls69{letter-spacing:0.116767pt;}
.ls30{letter-spacing:0.122912pt;}
.ls50{letter-spacing:0.129058pt;}
.ls59{letter-spacing:0.132131pt;}
.ls53{letter-spacing:0.135203pt;}
.ls38{letter-spacing:0.144422pt;}
.ls55{letter-spacing:0.150567pt;}
.ls37{letter-spacing:0.153640pt;}
.ls35{letter-spacing:0.215096pt;}
.ls3b{letter-spacing:0.236606pt;}
.ws6a{word-spacing:-1.554838pt;}
.ws3f{word-spacing:-1.404271pt;}
.ws7d{word-spacing:-1.183398pt;}
.ws56{word-spacing:-1.075481pt;}
.ws3e{word-spacing:-1.063190pt;}
.ws55{word-spacing:-1.041680pt;}
.ws63{word-spacing:-0.909550pt;}
.ws61{word-spacing:-0.777419pt;}
.ws2f{word-spacing:-0.626852pt;}
.wsd{word-spacing:-0.615503pt;}
.ws10{word-spacing:-0.611488pt;}
.ws62{word-spacing:-0.562323pt;}
.ws5e{word-spacing:-0.491649pt;}
.ws34{word-spacing:-0.470139pt;}
.ws70{word-spacing:-0.356445pt;}
.ws32{word-spacing:-0.331863pt;}
.ws4f{word-spacing:-0.328790pt;}
.ws25{word-spacing:-0.313426pt;}
.ws2e{word-spacing:-0.310353pt;}
.ws26{word-spacing:-0.307280pt;}
.ws1a{word-spacing:-0.301135pt;}
.ws3{word-spacing:-0.298062pt;}
.ws44{word-spacing:-0.285648pt;}
.ws22{word-spacing:-0.282698pt;}
.ws8{word-spacing:-0.276552pt;}
.ws5f{word-spacing:-0.248897pt;}
.wsc{word-spacing:-0.245824pt;}
.ws51{word-spacing:-0.241440pt;}
.ws77{word-spacing:-0.239679pt;}
.ws17{word-spacing:-0.238040pt;}
.ws4{word-spacing:-0.221242pt;}
.ws1{word-spacing:-0.218169pt;}
.ws29{word-spacing:-0.215096pt;}
.ws1b{word-spacing:-0.212023pt;}
.ws5{word-spacing:-0.208951pt;}
.ws20{word-spacing:-0.202805pt;}
.wsb{word-spacing:-0.196659pt;}
.ws16{word-spacing:-0.193587pt;}
.ws9{word-spacing:-0.190514pt;}
.ws48{word-spacing:-0.181295pt;}
.wsa{word-spacing:-0.175150pt;}
.ws31{word-spacing:-0.156426pt;}
.ws49{word-spacing:-0.150567pt;}
.ws28{word-spacing:-0.129058pt;}
.ws45{word-spacing:-0.122912pt;}
.ws6{word-spacing:-0.110621pt;}
.ws78{word-spacing:-0.095257pt;}
.ws3a{word-spacing:-0.092184pt;}
.ws6c{word-spacing:-0.086038pt;}
.ws4d{word-spacing:-0.082966pt;}
.ws6f{word-spacing:-0.079893pt;}
.ws60{word-spacing:-0.073747pt;}
.ws69{word-spacing:-0.070674pt;}
.ws5a{word-spacing:-0.067602pt;}
.ws3c{word-spacing:-0.061456pt;}
.ws53{word-spacing:-0.052238pt;}
.ws52{word-spacing:-0.049165pt;}
.ws15{word-spacing:-0.039946pt;}
.ws18{word-spacing:-0.030728pt;}
.ws7a{word-spacing:-0.024582pt;}
.wse{word-spacing:-0.009218pt;}
.ws71{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.003073pt;}
.ws36{word-spacing:0.015364pt;}
.ws7e{word-spacing:0.038021pt;}
.ws7b{word-spacing:0.052279pt;}
.ws57{word-spacing:0.055310pt;}
.ws7c{word-spacing:0.059408pt;}
.ws2{word-spacing:0.068011pt;}
.ws65{word-spacing:0.070674pt;}
.ws59{word-spacing:0.073747pt;}
.ws35{word-spacing:0.076820pt;}
.ws6b{word-spacing:0.082966pt;}
.ws3d{word-spacing:0.092184pt;}
.ws2b{word-spacing:0.095257pt;}
.ws67{word-spacing:0.101403pt;}
.ws64{word-spacing:0.104475pt;}
.ws27{word-spacing:0.110621pt;}
.ws68{word-spacing:0.122912pt;}
.ws21{word-spacing:0.125985pt;}
.ws42{word-spacing:0.132131pt;}
.ws72{word-spacing:0.144422pt;}
.ws54{word-spacing:0.146224pt;}
.ws41{word-spacing:0.156713pt;}
.ws33{word-spacing:0.159786pt;}
.ws38{word-spacing:0.172077pt;}
.ws5d{word-spacing:0.175150pt;}
.ws1c{word-spacing:0.178223pt;}
.ws39{word-spacing:0.181295pt;}
.ws37{word-spacing:0.184368pt;}
.ws7{word-spacing:0.187031pt;}
.ws43{word-spacing:0.187441pt;}
.ws5b{word-spacing:0.193587pt;}
.ws76{word-spacing:0.196659pt;}
.wsf{word-spacing:0.199732pt;}
.ws23{word-spacing:0.205878pt;}
.ws1e{word-spacing:0.210835pt;}
.ws3b{word-spacing:0.212023pt;}
.ws4a{word-spacing:0.214236pt;}
.ws2d{word-spacing:0.215096pt;}
.ws4c{word-spacing:0.218169pt;}
.ws19{word-spacing:0.224315pt;}
.ws13{word-spacing:0.227387pt;}
.ws6e{word-spacing:0.230460pt;}
.ws4b{word-spacing:0.234639pt;}
.ws11{word-spacing:0.239679pt;}
.ws47{word-spacing:0.241440pt;}
.ws5c{word-spacing:0.248897pt;}
.ws58{word-spacing:0.267334pt;}
.ws50{word-spacing:0.273479pt;}
.ws4e{word-spacing:0.275446pt;}
.ws7f{word-spacing:0.282780pt;}
.ws73{word-spacing:0.288844pt;}
.ws75{word-spacing:0.291916pt;}
.ws66{word-spacing:0.307280pt;}
.ws14{word-spacing:0.310353pt;}
.ws1d{word-spacing:0.313426pt;}
.ws40{word-spacing:0.316499pt;}
.ws30{word-spacing:0.325717pt;}
.ws74{word-spacing:0.338008pt;}
.ws79{word-spacing:0.341081pt;}
.ws24{word-spacing:0.353372pt;}
.ws46{word-spacing:0.356445pt;}
.ws2c{word-spacing:0.390246pt;}
.ws6d{word-spacing:0.408683pt;}
.ws2a{word-spacing:0.420974pt;}
.ws1f{word-spacing:0.543886pt;}
._5{margin-left:-5.716316pt;}
._2{margin-left:-3.616690pt;}
._4{margin-left:-2.725577pt;}
._7{margin-left:-1.788372pt;}
._1{margin-left:-0.860385pt;}
._3{width:0.904551pt;}
._6{width:25.750092pt;}
._0{width:33.539444pt;}
._8{width:87.184103pt;}
.fs4{font-size:6.555314pt;}
.fs6{font-size:11.881506pt;}
.fs1{font-size:23.763013pt;}
.fs5{font-size:27.040669pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs3{font-size:68.011381pt;}
.y1{bottom:25.761333pt;}
.y86{bottom:45.441333pt;}
.y49{bottom:54.721333pt;}
.y87{bottom:58.401333pt;}
.y85{bottom:66.401200pt;}
.y48{bottom:66.721333pt;}
.y84{bottom:79.681600pt;}
.y47{bottom:84.001333pt;}
.y46{bottom:96.001333pt;}
.y83{bottom:96.961600pt;}
.y45{bottom:113.440933pt;}
.y44{bottom:125.440933pt;}
.y43{bottom:142.720933pt;}
.y42{bottom:159.361333pt;}
.y0{bottom:173.333333pt;}
.y41{bottom:187.040933pt;}
.y40{bottom:199.040933pt;}
.y3f{bottom:211.040933pt;}
.y3e{bottom:223.040933pt;}
.y3d{bottom:235.040933pt;}
.y3c{bottom:247.040933pt;}
.y3b{bottom:263.681333pt;}
.y39{bottom:293.601333pt;}
.y3a{bottom:303.681333pt;}
.y55{bottom:344.320933pt;}
.y52{bottom:344.321333pt;}
.y54{bottom:356.641333pt;}
.y51{bottom:359.521333pt;}
.y53{bottom:371.841333pt;}
.y5a{bottom:383.041200pt;}
.y50{bottom:386.080400pt;}
.y59{bottom:398.081200pt;}
.y4f{bottom:398.400800pt;}
.y82{bottom:406.081600pt;}
.y4e{bottom:410.721200pt;}
.y58{bottom:424.641200pt;}
.y81{bottom:425.441200pt;}
.y4d{bottom:425.761200pt;}
.y57{bottom:439.841200pt;}
.y80{bottom:445.441600pt;}
.y4c{bottom:452.320800pt;}
.y7f{bottom:457.762000pt;}
.y4b{bottom:464.641200pt;}
.y56{bottom:466.561200pt;}
.y7e{bottom:470.082400pt;}
.y4a{bottom:479.841200pt;}
.y7d{bottom:482.402800pt;}
.y7c{bottom:499.043200pt;}
.y38{bottom:505.601200pt;}
.y7b{bottom:518.402800pt;}
.y7a{bottom:537.762400pt;}
.y1d{bottom:552.641200pt;}
.y79{bottom:559.042000pt;}
.y1c{bottom:565.121200pt;}
.y78{bottom:572.322400pt;}
.y37{bottom:581.280400pt;}
.y1b{bottom:584.000800pt;}
.y77{bottom:591.682000pt;}
.y36{bottom:593.600800pt;}
.y1a{bottom:596.321200pt;}
.y76{bottom:604.321600pt;}
.y35{bottom:605.921200pt;}
.y19{bottom:612.801333pt;}
.y75{bottom:623.681200pt;}
.y34{bottom:624.960800pt;}
.y33{bottom:637.281200pt;}
.y5b{bottom:638.000000pt;}
.y18{bottom:646.080800pt;}
.y74{bottom:651.361200pt;}
.y32{bottom:656.320400pt;}
.y73{bottom:657.601200pt;}
.y17{bottom:658.401200pt;}
.y31{bottom:668.640800pt;}
.y16{bottom:677.440000pt;}
.y72{bottom:679.040800pt;}
.y30{bottom:680.961200pt;}
.y15{bottom:689.760400pt;}
.y71{bottom:691.040800pt;}
.y2f{bottom:700.000800pt;}
.y14{bottom:702.080800pt;}
.y70{bottom:703.040800pt;}
.y2e{bottom:712.321200pt;}
.y13{bottom:714.401200pt;}
.y6f{bottom:715.040800pt;}
.y6e{bottom:727.040800pt;}
.y2d{bottom:731.360800pt;}
.y12{bottom:733.440000pt;}
.y6d{bottom:739.040800pt;}
.y2c{bottom:743.681200pt;}
.y11{bottom:745.760400pt;}
.y6c{bottom:751.040800pt;}
.y10{bottom:758.080800pt;}
.y2b{bottom:762.720800pt;}
.y6b{bottom:767.681200pt;}
.yf{bottom:770.401200pt;}
.y6a{bottom:773.921200pt;}
.y2a{bottom:775.041200pt;}
.ye{bottom:786.881200pt;}
.y29{bottom:793.920800pt;}
.y69{bottom:795.362400pt;}
.y28{bottom:806.241200pt;}
.y68{bottom:812.802000pt;}
.yd{bottom:820.160400pt;}
.y67{bottom:824.802000pt;}
.y27{bottom:825.280800pt;}
.yc{bottom:832.640400pt;}
.y26{bottom:837.601200pt;}
.y66{bottom:842.082000pt;}
.yb{bottom:844.960800pt;}
.y65{bottom:854.082000pt;}
.y25{bottom:856.640400pt;}
.ya{bottom:857.281200pt;}
.y24{bottom:868.960800pt;}
.y64{bottom:871.362000pt;}
.y9{bottom:873.601200pt;}
.y23{bottom:881.281200pt;}
.y63{bottom:883.362000pt;}
.y22{bottom:900.320933pt;}
.y62{bottom:900.801600pt;}
.y8{bottom:907.040400pt;}
.y21{bottom:912.641333pt;}
.y61{bottom:918.081600pt;}
.y7{bottom:919.360800pt;}
.y60{bottom:930.081600pt;}
.y20{bottom:931.680800pt;}
.y6{bottom:931.681200pt;}
.y1f{bottom:944.001200pt;}
.y5f{bottom:947.361600pt;}
.y5{bottom:948.161200pt;}
.y1e{bottom:960.481333pt;}
.y5e{bottom:964.801200pt;}
.y5d{bottom:976.801200pt;}
.y4{bottom:981.440400pt;}
.y3{bottom:993.760800pt;}
.y5c{bottom:994.081200pt;}
.y2{bottom:1006.081200pt;}
.h8{height:4.791934pt;}
.ha{height:8.756670pt;}
.h9{height:17.513340pt;}
.h3{height:22.462192pt;}
.h2{height:24.722137pt;}
.h4{height:24.858160pt;}
.h6{height:25.334239pt;}
.h5{height:50.668479pt;}
.h7{height:146.000000pt;}
.h1{height:806.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:732.666667pt;}
.w0{width:816.000000pt;}
.x0{left:41.333333pt;}
.x10{left:42.398800pt;}
.xb{left:48.158667pt;}
.x2{left:62.078800pt;}
.x6{left:196.318667pt;}
.xf{left:211.998667pt;}
.x7{left:274.078800pt;}
.x8{left:283.998800pt;}
.x11{left:286.558667pt;}
.x12{left:289.918667pt;}
.xc{left:293.438667pt;}
.xa{left:298.718667pt;}
.x5{left:333.118800pt;}
.x9{left:347.198667pt;}
.x13{left:358.718731pt;}
.xe{left:407.998667pt;}
.x3{left:419.998667pt;}
.x4{left:440.158667pt;}
.xd{left:538.558667pt;}
.x15{left:707.198507pt;}
.x14{left:756.958795pt;}
.x1{left:760.478667pt;}
}
